=== po4a/Makefile ===
all:
	po4a --previous --no-backups devscripts-po4a.conf
clean:
	po4a --previous --rm-translations --no-backups devscripts-po4a.conf
