=== debian/changelog ===
devscripts (2.10.55~bpo50+1) lenny-backports; urgency=high

  * Urgency "high" for uscan security update fix
  * Rebuild for lenny-backports.
  * Remove sensible-utils from Recommends as it doesn't exist in lenny.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 11 Sep 2009 15:00:17 +0100

devscripts (2.10.55) unstable; urgency=high

  * Urgency "high" for security fix fix

  [ Ryan Niebur ]
  * uscan: fix a regression from the security fix when the command is
    given parameters. use Text::ParseWords::shellwords to parse the
    given command.
  * dch: fix comparison of versions when the new and current version are
    the same (Closes: #545099)

  [ Adam D. Barratt ]
  * bts: Refer to the "--no-ack" option rather than the incorrect "--no-acks"
    in the description of the BTS_SUPPRESS_ACKS variable.  Thanks, Jakub
    Wilk.  (Closes: #542961)
  * licensecheck: Add missing blank line in POD.  Thanks, Nicolas Francois.
  * uscan: Fix regressions introduced by the security fix in the previous
    upload.  The parser now correctly keeps track of the last match when /g
    is used to avoid infinite loops.  Thanks, Raphael Geissert and Martín
    Ferrari.  (Closes: #544931)
  * l10n updates; thanks, Nicolas Francois:  (Closes: #545327)
    + Update French manpage translations
    + Fix addendum format for dcontrol in po4a/devscripts-po4a.conf
    + Use --previous when invoking po4a
  * debian/control: Bump version of po4a build-dependency to 0.31 to ensure
    support for --previous.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 11 Sep 2009 10:02:52 +0100

devscripts (2.10.54) unstable; urgency=high

  * Urgency "high" for security update

  [ James Vega ]
  * debchange: Clarify the wording for the explanation of
    --force-save-on-release.  (Closes: #539155)
  * grep-excuses: Document that -w only works with a package name.
  * manpage-alert: Fix handling of commands which start with non-word
    characters.  Based on a patch from Ville Skyttä.
  * bts: Add support for the limit command.  (Closes: #541698)
  * tagpending: Use 'bts limit source ...' instead of 'bts package ...' and
    listing every binary package the source produces.  This will prevent
    tagpending emails from exceeding the 998 characters per line limit of
    email.

  [ Adam D. Barratt ]
  * bts:
    + Make "tags NNNNNN =" operate correctly again.  (Closes: #539688)
    + Use >& rather than writing to filehandles under /dev/fd.
      (Closes: #517917)
  * cowpoke:
    + Update to new upstream version
      - Run with reduced privileges and only elevate them when needed to
        run cowbuilder.
      - Don't explicitly pass a buildd username unless it is set, this allows
        people to configure the remote username in their ssh config or
        similar.  (Closes: #538191)
      - Supply pbuilder with the --buildplace and --aptcache options to
        enable use with reduced privileges.
      - Relative paths are all relative to the BUILDD_USER's home directory
        now, not the incoming dir.
      - Add --dpkg-opts support for passing options on to dpkg.
      - Autoclean the apt-cache so it doesn't grow unbounded.
  * dcmd: Add filtering options for udebs.  (Closes: #541827)
  * debchange: Don't output spurious characters when extended Unicode
    characters are passed on the command line.  (Closes: #542484)
  * dget: Update the dpkg-source output matching to enable --build to work
    again.  (Closes: #541409)
  * uscan: Evaluate mangle rules without evaluating them directly as Perl
    code to avoid the possibility of remote code execution.  This is
    CVE-2009-2946.  As a side effect, (Closes: #515209)
  * Packaging changes: Add sensible-utils to Recommends.  Several scripts
    make use of sensible-editor and it has moved from debianutils so is
    no longer essential.  (Closes: #541846)

  [ Patrick Schoenfeld ]
  * Add an example for githubredir.debian.net to the uscan manpage
    (Closes: #539923)

  [ Christoph Berg ]
  * debdiff: New option --no-unpack-tarballs to skip unpacking tarballs
    contained in source packages.

  [ Ryan Niebur ]
  * uscan: add --download-current-version option (Closes: #539724)
  * Add myself to Uploaders
  * debchange: add support for using --package with -i to change the
    source package name (Closes: #515885)
  * debcheckout: use bzr+ssh instead of sftp, thanks to Colin Watson for
    the patch (Closes: #526068)
  * debchange: remove NMU version when -i is ran without -n or auto nmu
    (Closes: 487323)
  * uscan: add support for repacking lzma compressed tarballs, thanks to
    Michal Čihař for the patch (Closes: #514504)
  * namecheck: use comments instead of pod blocks so that they don't get
    translated, thanks to Florentin Duneau for the patch (Closes:
    #529062)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 02 Sep 2009 20:22:29 +0100
