## devscripts 2.10.61ubuntu5

=== debian/changelog ===
devscripts (2.10.61ubuntu5) lucid; urgency=low

  * Backport from 2.10.62: Add maverick as an allowable distribution for
    Ubuntu (Closes: #576287).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 16 Apr 2010 00:20:34 +0200

devscripts (2.10.61ubuntu4) lucid; urgency=low

  * Search for .bzr in addition to .git in parent directory traversal
    (Closes: #545523, LP: #381456).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 03 Apr 2010 20:34:04 +0200

devscripts (2.10.61ubuntu3) lucid; urgency=low

  * Fix "dch -l fails due to ubuntu patching" (LP: #445432), by narrowing the
    applicability of the 'Append "ubuntu1"' code.

 -- Max Bowsher <maxb@f2s.com>  Fri, 26 Mar 2010 07:14:10 +0000

devscripts (2.10.61ubuntu2) lucid; urgency=low

  * Restore changes to scripts/debchange.pl erroneously dropped in the
    2.10.55ubuntu1 merge, thereby fixing the --distributor option.
    (LP: #509441)

 -- Max Bowsher <maxb@f2s.com>  Tue, 19 Jan 2010 02:16:10 +0000

devscripts (2.10.61ubuntu1) lucid; urgency=low

  [ ﺄﺤﻣﺩ ﺎﻠﻤﺤﻣﻭﺪﻳ (Ahmed El-Mahmoudy) ]
  * Resynchronise with Debian (LP: #500968). Remaining changes:
    - Drop universe packages from Recommends to Suggests:
      + libcrypt-ssleay-perl: only needed for a corner case (uscan on SSL
        download sites), wasn't installed by default in previous releases
        either, and seems quite dead upstream
      + libsoap-lite-perl: only needed for one less common command ("select")
        for bts, which isn't useful for Ubuntu itself, and pulls in a lot of
        other universe Perl libraries
      + debian-{keyring,maintainers}: not useful enough in Ubuntu
      + equivs: too much of a hack to install by default
      + libyaml-syck-perl: transition-check is fairly Debian-specific
    - scripts/debchange.pl:
      + Adjust --security template for Ubuntu.
      + Add -U/--upstream flag that forces original "just increment
        the end" behaviour; Ubuntu is upstream for some pieces of software.
      + Add --distributor= to override lsb_release output.
      + Default to "lucid" as distribution.
      + Add "ubuntu1" to version string for new versions, with tweaks for
        special cases.
      + Add -R/--rebuild flag for Ubuntu's no-change rebuilds.
      + Don't use the last distribution in debian/changelog when doing
        "dch -r" on Ubuntu. "Just because it was last uploaded to jaunty
        doesn't mean that's the right thing to do now." Thanks to Colin
        Watson. (LP: #429288)
    - scripts/debsign.{sh,1}: Implement DEBSIGN_ALWAYS_RESIGN variable to skip
      the "Would you like to use the current signature?" question. (Debian
      #447955)
    - scripts/debuild.pl: Enforce Ubuntu merge policy.
    - scripts/dscverify.pl: Add Ubuntu keyrings.
    - scripts/rmadison.pl: Change default URL parameter to ubuntu.
    - scripts/uupdate.{sh,1}: Use -0ubuntu1 default revision on Ubuntu.
    - Add test/debchange.pl, test/Makefile: debchange test suite; call it
      during build in debian/rules. Also add lsb-release build dependency for
      this, so that debchange uses Ubuntu mode.

  [ Daniel Holbach ]
  * Update merge to 2.10.61 instead of 2.10.59.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 06 Jan 2010 09:11:35 +0100

devscripts (2.10.61) unstable; urgency=low

  * bts: Correct the address used to email the submitter when using the "bts
    done" command.

 -- James Vega <jamessan@debian.org>  Sat, 02 Jan 2010 22:20:19 -0500

devscripts (2.10.60) unstable; urgency=low

  The "Welcome to the New Year" release.

  [ James Vega ]
  * checkbashisms: Detect use of {x..z} expansion.  Thanks to Raphael
    Geissert.  (Closes: #560774)
  * who-uploads: Show usage if no arguments are given.  Thanks to Kumar
    Appaiah.  (Closes: #560955)
  * uscan:
    + Add missing escape of '\' in man page.  Thanks to Marco Túlio Gontijo
      for the patch.  (Closes: #562587)
    + Add missing verb in description of FTP syntax.  Thanks to Marco Túlio
      Gontijo for the patch.  (Closes: #562586)
  * annotate-output: Allow specifying a timestamp format.  (Closes: #539720)
  * bts:
    + Always include "thanks" at the end of the control block.  (Closes:
      #542962)
    + Allow specifying which fields will be shown by "bts status".  (Closes:
      #499283, #323782)
    + Add "verbose" option to "bts status", which will also show fields that
      don't have a set value.
    + Add "done" command which sends a close command as well as Ccing the bug
      submitter.  (Closes: #482751)
  * build-rdeps:
    + Add --origin option to specify which origin to use.
    + Use the Release file to determine which Sources file(s) to search for
      the given origin.  Thanks to Michael Schutte for the patch.  (Closes:
      #545115)

  [ Patrick Schoenfeld ]
  * licensecheck: Add support for some common variants of the WTFPL

  [ Ryan Niebur ]
  * deb-reversion: Fix use with recent dpkg-dev, thanks to Salvatore
    Bonaccorso (Closes: #559702)

  [ Adam D. Barratt ]
  * Bump Standards-Version to 3.8.3.  No changes required.
  * build-rdeps: Correct spelling error in manpage ("ommitted" -> "omitted").
  * checkbashisms: Correct spelling error in manpage ("preceeded" ->
    "preceded").
  * decbommit: Correct spelling error in manpage ("commiting" ->
    "committing").

 -- James Vega <jamessan@debian.org>  Fri, 01 Jan 2010 23:30:33 -0500

devscripts (2.10.59) unstable; urgency=low

  [ James Vega ]
  * debrelease: Do not use .svn/deb-layout to determine debsdir if --debs-dir
    was used.  (Closes: #558172)
  * checkbashisms: Fix a false positive detection of ". $(foo bar)/baz" as
    attempting to pass arguments to a sourced script.  (Closes: #557639)

  [ Joachim Breitner ]
  * debcommit: Add support for having only debian/ under a svn, cvs or darcs
    VCS (Closes: #450878)

 -- James Vega <jamessan@debian.org>  Tue, 01 Dec 2009 00:16:53 -0500

devscripts (2.10.58) unstable; urgency=low


