=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
-Standards-Version: 3.8.2
+Standards-Version: 3.8.3
 Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
- po4a (>= 0.31), xsltproc
+ po4a (>= 0.31), xsltproc, lsb-release
 Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
 Vcs-Svn: svn://svn.debian.org/devscripts/trunk
 
@@ -14,16 +15,19 @@
 Architecture: any
 Conflicts: kdesdk-scripts (<< 4:3.5.6-2)
 Depends: dpkg-dev, perl, ${shlibs:Depends}, ${misc:Depends}
-Recommends: at, curl | wget, dctrl-tools, debian-keyring, debian-maintainers,
- dput | dupload, equivs, fakeroot, gnupg, libauthen-sasl-perl,
- libcrypt-ssleay-perl, libparse-debcontrol-perl, libsoap-lite-perl,
+Recommends: at, curl | wget, dctrl-tools,
+ dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
+ libparse-debcontrol-perl,
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- libyaml-syck-perl, lintian, lsb-release, bsd-mailx | mailx | mailutils, 
+ lintian, lsb-release, bsd-mailx | mailx | mailutils, 
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
- subversion | cvs | svk | tla | bzr | git-core | mercurial, lzma
+ subversion | cvs | svk | tla | bzr | git-core | mercurial, lzma,
+ sensible-utils
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
  libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
- svn-buildpackage
+ svn-buildpackage, w3m, debian-keyring, debian-maintainers, equivs,
+ ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl,
+ libyaml-syck-perl
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
@@ -91,7 +95,7 @@
     .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
   - getbuildlog: download package build logs from Debian auto-builders [wget]
   - grep-excuses: grep the update_excuses.html file for your packages
-    [libterm-size-perl, wget]
+    [libterm-size-perl, wget, w3m]
   - licensecheck: attempt to determine the license of source files
   - list-unreleased: searches for unreleased packages
   - manpage-alert: locate binaries without corresponding manpages [man-db]
