## devscripts 2.10.61ubuntu5.6

=== debian/changelog ===
devscripts (2.10.61ubuntu5.6) lucid-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution in uscan via crafted tarball
    - scripts/uscan.pl: improve tarball handling.
    - backport of 02c6850d973e3e1246fde72edab27f03d63acc52
    - backport of 4b7e58ee6000cdefac0682601cec6ecce0137467
    - CVE-2013-6888

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 17 Jan 2014 08:27:59 -0500
