## devscripts 2.10.67ubuntu1

=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
- po4a (>= 0.31), xsltproc, lsb-release
-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
+ po4a (>= 0.40), xsltproc, libjson-perl, lsb-release
+XS-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
+XS-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
-Conflicts: kdesdk-scripts (<< 4:3.5.6-2)
-Depends: dpkg-dev, perl, ${shlibs:Depends}, ${misc:Depends}
+Depends: dpkg-dev (>= 1.15.4.1), perl, ${shlibs:Depends}, ${misc:Depends}
 Recommends: at, curl | wget, dctrl-tools,
  dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
  libparse-debcontrol-perl,
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- lintian, lsb-release, bsd-mailx | mailx | mailutils, 
+ lintian, lsb-release, bsd-mailx | mailx,
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
- subversion | cvs | svk | tla | bzr | git-core | mercurial, lzma,
- sensible-utils
+ subversion | cvs | darcs | tla | bzr | git-core | mercurial, lzma,
+ xz-utils, sensible-utils, libjson-perl
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
  libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
  svn-buildpackage, w3m, debian-keyring, debian-maintainers, equivs,
@@ -37,7 +36,7 @@
   - archpath: print tla/Bazaar package names [tla | bazaar]
   - bts: a command-line tool for manipulating the BTS [www-browser,
     libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, libwww-perl,
-    bsd-mailx | mailx | mailutils]
+    bsd-mailx | mailx]
   - build-rdeps: Searches for all packages that build-depend on a
     given package [dctrl-tools]
   - chdist: tool to easily play with several distributions [dctrl-tools]
@@ -64,9 +63,9 @@
     [libparse-debcontrol-perl, libsoap-lite-perl, lsb-release]
   - debcheckout: checkout the development repository of a Debian package
   - debclean: purge a Debian source tree [fakeroot]
-  - debcommit: commit changes to cvs, svn, svk, tla, bzr, git, or hg, basing
-    commit message on changelog
-    [cvs | subversion | svk | tla | bzr | git-core | mercurial]
+  - debcommit: commit changes to cvs, darcs, svn, svk, tla, bzr, git, or hg,
+    basing commit message on changelog
+    [cvs | darcs | subversion | svk | tla | bzr | git-core | mercurial]
   - debdiff: compare two versions of a Debian package to check for
     added and removed files [wdiff, patchutils]
   - debi: install a just-built package
@@ -76,7 +75,8 @@
     the rest of the package to be present; can sign the pair remotely
     or fetch the pair from a remote machine for signing [gnupg,
     debian-keyring, ssh-client]
-  - debsnap: grab packages from http://snapshot.debian.net [wget]
+  - debsnap: grab packages from http://snapshot.debian.org [libwww-perl,
+    libjson-perl]
   - debuild: wrapper to build a package without having to su or worry
     about how to invoke dpkg to build using fakeroot.  Also deals
     with common environment problems, umask etc. [fakeroot,
@@ -99,7 +99,7 @@
   - licensecheck: attempt to determine the license of source files
   - list-unreleased: searches for unreleased packages
   - manpage-alert: locate binaries without corresponding manpages [man-db]
-  - mass-bug: mass-file bug reports [bsd-mailx | mailx | mailutils]
+  - mass-bug: mass-file bug reports [bsd-mailx | mailx]
   - mergechanges: merge .changes files from a package built on different
     architectures
   - mk-build-deps: Given a package name and/or control file, generate a binary
@@ -111,7 +111,7 @@
   - plotchangelog: view a nice plot of the data in a changelog file
     [libtimedate-perl, gnuplot]
   - pts-subscribe: subscribe to the PTS for a limited period of time
-    [bsd-mailx | mailx | mailutils, at]
+    [bsd-mailx | mailx, at]
   - rc-alert: list installed packages which have release-critical bugs [wget]
   - rmadison: remotely query the Debian archive database about packages
     [wget | curl, liburi-perl]
@@ -122,7 +122,7 @@
     transitions for which uploads to unstable are currently blocked
     [libwww-perl, libyaml-syck-perl]
   - uscan: scan upstream sites for new releases of packages
-    [libcrypt-ssleay-perl, libwww-perl, unzip, lzma]
+    [libcrypt-ssleay-perl, libwww-perl, unzip, lzma, xz-utils]
   - uupdate: integrate upstream changes into a source package [patch]
   - whodepends: check which maintainers' packages depend on a package
   - who-uploads: determine the most recent uploaders of a package to the Debian
