=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
  po4a (>= 0.40), xsltproc, libjson-perl, lsb-release
-XS-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
-XS-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
+XS-Debian-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
