## devscripts 2.10.69ubuntu2.2

=== scripts/Makefile ===
--- 
+++ 
@@ -13,10 +13,7 @@
 COMPL_FILES := $(wildcard *.bash_completion)
 COMPLETION = $(patsubst %.bash_completion,devscripts.%,$(COMPL_FILES))
 
-GEN_MAN1S = bts.1 build-rdeps.1 chdist.1 dcontrol.1 debcheckout.1 debcommit.1 \
-	    deb-reversion.1 desktop2menu.1 dget.1 licensecheck.1 mass-bug.1 \
-	    mk-build-deps.1 namecheck.1 rmadison.1 svnpath.1 tagpending.1 \
-	    transition-check.1 devscripts.1
+GEN_MAN1S += devscripts.1
 
 BINDIR = /usr/bin
 LIBDIR = /usr/lib/devscripts
@@ -36,10 +33,9 @@
 	cp $< $@
 	chmod +x $@
 
-	
 %.1: %.pl
 	podchecker $<
-	pod2man --center=" " --release="Debian Utilities" $< > $@
+	pod2man --utf8 --center=" " --release="Debian Utilities" $< > $@
 %.1: %.dbk
 	xsltproc --nonet -o $@ \
 	  /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<
