## devscripts 2.10.69+squeeze2

=== debian/control ===
--- 
+++ 
@@ -1,32 +1,29 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
 Standards-Version: 3.8.4
 Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
- po4a (>= 0.40), xsltproc, libjson-perl, lsb-release
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
-XS-Debian-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
+ po4a (>= 0.40), xsltproc, libjson-perl
+Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
+Vcs-Git: git://git.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
 Depends: dpkg-dev (>= 1.15.4.1), perl, ${shlibs:Depends}, ${misc:Depends}
-Recommends: at, curl | wget, dctrl-tools,
- dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
- libparse-debcontrol-perl,
+Recommends: at, curl | wget, dctrl-tools, debian-keyring, debian-maintainers,
+ dput | dupload, equivs, fakeroot, gnupg, libauthen-sasl-perl,
+ libcrypt-ssleay-perl, libparse-debcontrol-perl, libsoap-lite-perl,
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- lintian, lsb-release, bsd-mailx | mailx,
+ libyaml-syck-perl, lintian, lsb-release, bsd-mailx | mailx,
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
  subversion | cvs | darcs | tla | bzr | git-core | mercurial, lzma,
  xz-utils, sensible-utils, libjson-perl
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
  libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
- svn-buildpackage, w3m, debian-keyring, debian-maintainers, equivs,
- ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl,
- libyaml-syck-perl
+ svn-buildpackage, w3m
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
