## devscripts 2.10.69+squeeze4

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PERL_MODULES = Devscripts
 EXAMPLES = conf.default
 
-all: version scripts $(EXAMPLES) translated_manpages
+all: version make_scripts $(EXAMPLES) translated_manpages
 
 version:
 	rm -f version
@@ -29,15 +29,16 @@
 	rm -f translated_manpages
 
 clean: clean_scripts clean_translated_manpages
-	rm -f version conf.default
+	rm -f version conf.default make_scripts
 
 install: all install_scripts
 	cp -a $(PERL_MODULES) $(DESTDIR)$(PERLMOD_DIR)
 	cp $(EXAMPLES) $(DESTDIR)$(EXAMPLES_DIR)
 
-scripts:
+make_scripts:
 	$(MAKE) -C scripts/
-clean_scripts:
+	touch $@
+clean_scripts: clean_translated_manpages
 	$(MAKE) -C scripts/ clean
 install_scripts:
 	$(MAKE) -C scripts/ install DESTDIR=$(DESTDIR)
